{
  "tags": [],
  "chapters": [],
  "title": "The Side Dish Bible",
  "subtitle": null,
  "authors": [
    "The Side Dish Bible 1001 Perfect Recipes f"
  ],
  "narrators": [],
  "series": [],
  "genres": [],
  "publishedYear": "2019",
  "publishedDate": null,
  "publisher": "America's Test Kitchen",
  "description": null,
  "isbn": null,
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}